/*-----------------------------------------------------------------------------
    * Website Style
    * @author: Hasan YUKSEL
----------------------------------------------------------------------------- */
section.work ul {
    text-align: center;
    margin-bottom: 60px;
}

    section.work ul li {
        display: inline-block;
        padding: 0 2%;
        line-height: 20px;
    }

@media (min-width: 900px) {
    section.work ul li {
        line-height: 30px;
    }
}

section.work ul li a {
    color: gray;
    font-size: 0.75em;
}

section.work .images .imgContainer {
    margin: 4px 0;
}

@media (min-width: 740px) {
    section.work .images .imgContainer {
        height: 200px;
        margin: 0;
    }
}

@media (min-width: 900px) {
    section.work .images .imgContainer {
        height: 250px;
    }
}

@media (min-width: 1200px) {
    section.work .images .imgContainer {
        height: 380px;
    }
}

section.features i {
    color: #bbb;
    font-size: 1.5em;
    border: 1px solid #bbb;
    padding: 6px;
}

section.features h3 {
    font-size: 1.4em;
    text-align: left;
}

section.features p {
    font-size: 0.9em;
}

section.numbers {
    background: #8e8979;
    padding: 60px 0;
    color: white;
    text-align: center;
}

    section.numbers .block {
        margin: 20px 0;
    }

@media (min-width: 740px) {
    section.numbers .block {
        margin: 0;
    }
}

section.numbers .block .name {
    opacity: .8;
}

section.numbers .block .value {
    margin-top: 20px;
    font-weight: 700;
    font-size: 2.5em;
}

section.recentNews {
    background: #efefef;
    margin: 0;
    padding: 50px 0 80px;
}

    section.recentNews .block {
        margin: 20px 0;
    }

@media (min-width: 900px) {
    section.recentNews .block {
        margin: 0;
    }
}

section.recentNews .block .imgContainer {
    width: 100%;
}

@media (min-width: 740px) {
    section.recentNews .block .imgContainer {
        height: 240px;
    }
}

section.recentNews .block .article {
    position: relative;
    height: 230px;
    background: #2b2b2b;
    color: #c5c5c5;
    padding: 0 20px;
}

@media (min-width: 900px) {
    section.recentNews .block .article {
        height: 280px;
    }
}

section.recentNews .block .article .heightControl {
    max-height: 175px;
    overflow: hidden;
}

@media (min-width: 900px) {
    section.recentNews .block .article .heightControl {
        max-height: 225px;
    }
}

section.recentNews .block .article .heightControl h4 {
    padding-top: 1em;
    font-size: 1.35em;
    margin: 0 0 1em;
    text-align: left;
}

section.recentNews .block .article .heightControl .author {
    font-size: 0.8em;
    font-weight: 700;
}

    section.recentNews .block .article .heightControl .author span {
        font-size: 0.75em;
        font-weight: 400;
    }

section.recentNews .block .article .heightControl p {
    margin-bottom: 0;
    font-size: 0.9em;
}

section.recentNews .block .article a.readmore {
    position: absolute;
    bottom: 20px;
    color: #555;
    font-size: 0.75em;
    font-weight: 700;
}

.artwork img {
    margin: auto;
    display: block;
}

.ourteam {
    margin-bottom: 0;
}

footer {
    padding: 50px 0 20px 0;
    background: #2b2b2b;
    color: #c5c5c5;
    font-size: 0.9em;
}

    footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
        text-align: left;
        color: white;
    }

    footer .block.tags span {
        line-height: 2em;
    }

    footer .post {
        margin-bottom: 20px;
    }

        footer .post:last-child {
            margin-bottom: 0;
        }

        footer .post img {
            display: block;
            float: left;
            width: 50px;
            height: 50px;
        }

        footer .post .content {
            float: right;
            width: calc(100% - 30px);
        }

            footer .post .content h5 {
                margin: 0 0 10px;
                color: inherit;
                font-size: inherit;
            }

                footer .post .content h5 a {
                    color: inherit;
                }

                    footer .post .content h5 a:hover {
                        color: white;
                        text-decoration: none;
                    }

            footer .post .content .date {
                opacity: .7;
                font-size: 0.9em;
            }

    footer .subcription input.subscribe {
        display: block;
        width: 100%;
        height: 2.5em;
        line-height: 2.5em;
        padding: 6px 12px;
        margin-bottom: 10px;
        border: none;
    }

    footer .subcription a.shadowbtn {
        display: block;
        width: 100%;
        height: 2.5em;
        line-height: 2.5em;
        text-align: center;
        font-weight: 400;
        box-sizing: content-box;
        border: 1px solid #8e8979;
    }

        footer .subcription a.shadowbtn:hover {
            text-decoration: none;
            background: #8e8979;
            color: white;
        }

.coverVisual img {
    width: 100%;
}

section.clients .block {
    position: relative;
}

    section.clients .block div .item {
        display: block;
        width: 232px;
        height: 80px;
        background: black;
    }

    section.clients .block .button {
        width: 40px;
        height: 40px;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        cursor: pointer;
    }

        section.clients .block .button i {
            font-size: 2em;
            color: black;
        }

    section.clients .block .left {
        left: -20px;
    }

@media (min-width: 740px) {
    section.clients .block .left {
        left: -40px;
    }
}

section.clients .block .right {
    right: -20px;
}

@media (min-width: 740px) {
    section.clients .block .right {
        right: -40px;
    }
}

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    user-select: none;
    touch-action: pan-y;
}

.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}

.slick-listfocus {
    outline: none;
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}

.slick-trackbefore, .slick-trackafter {
    content: "";
    display: table;
}

.slick-trackafter {
    clear: both;
}

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}

[dir="rtl"] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

section.who h1 {
    font-size: 2em;
    text-align: left;
}

section.who .vid {
    width: 100%;
}

@media (min-width: 740px) {
    section.who .vid {
        height: 460px;
        margin-top: 50px;
    }
}

section.who .vid .play {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100;
    width: 0;
    height: 0;
    border-top: 1.5em solid transparent;
    border-left: 3em solid black;
    border-bottom: 1.5em solid transparent;
}

section.timeline .timelineContainer {
    background: #2b2b2b;
}

    section.timeline .timelineContainer .vision, section.timeline .timelineContainer .mission {
        color: white;
        padding: 20px;
    }

@media (min-width: 740px) {
    section.timeline .timelineContainer .vision, section.timeline .timelineContainer .mission {
        height: 240px;
    }
}

section.timeline .timelineContainer .vision span, section.timeline .timelineContainer .mission span {
    display: block;
    margin-top: 20px;
    color: #555;
    font-size: 0.8em;
    font-weight: 700;
}

@media (min-width: 900px) {
    section.timeline .timelineContainer .vision span, section.timeline .timelineContainer .mission span {
        margin-top: 40px;
    }
}

section.timeline .timelineContainer .vision p, section.timeline .timelineContainer .mission p {
    margin: 15px 0 0 0;
    font-size: 1.1em;
}

@media (min-width: 900px) {
    section.timeline .timelineContainer .vision p, section.timeline .timelineContainer .mission p {
        font-size: 1.2em;
    }
}

section.timeline .timelineContainer .vision {
    background: #8e8979;
}

section.timeline .timelineContainer .mission {
    background: #515151;
    color: #555;
}

section.timeline .timelineContainer .mission p{
    color: #c5c5c5;
}

section.timeline .timelineContainer .history {
    padding: 20px;
}

section.timeline .timelineContainer .history p{
    color: #c5c5c5;
}

@media (min-width: 740px) {
    section.timeline .timelineContainer .history {
        height: 480px;
    }
}

section.timeline .timelineContainer .history .row {
    height: 100%;
    display: flex;
    align-items: center;
}

section.timeline .timelineContainer .history h2 {
    color: #555;
    font-size: 1.4em;
    text-align: left;
}

section.timeline .timelineContainer .history .imgContainer {
    width: 100%;
    height: auto;
}

@media (min-width: 900px) {
    section.timeline .timelineContainer .history .imgContainer {
        width: 80%;
        height: 300px;
        margin-left: 10%;
    }
}

.beds .list h2 {
    text-align: left;
    font-size: 1.75em;
}

.beds .list ul li {
    line-height: 1.4em;
    font-size: 0.9em;
}

.beds .picture {
    padding-top: 40px;
}

section.accesories .block {
    margin: 30px 0;
}

@media (min-width: 740px) {
    section.accesories .imgContainer {
        height: 240px;
    }
}

section.accesories .title a {
    display: block;
    padding-top: 20px;
    font-weight: 700;
    font-size: 1.2em;
    color: #555;
}

section.highlightedText p {
    text-align: center;
    font-size: 1.5em;
}

section.planning {
    padding: 60px 0;
    background: #8e8979;
    color: white;
}

    section.planning .icon {
        display: inline-block;
        position: relative;
        top: 13px;
        width: 40px;
        height: 40px;
        border: 1px solid white;
        border-radius: 100px;
        margin-right: 12px;
    }

        section.planning .icon i {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
        }

    section.planning .title {
        color: white;
        display: inline;
        font-size: 1em;
    }

    section.planning p {
        font-size: 0.85em;
        line-height: 1.5em;
    }

section.vibrance h3 {
    color: #555;
    font-size: 1.4em;
    text-align: left;
    margin: 40px 0 20px;
}

section.vibrance p {
    font-size: 0.8em;
}

@media (min-width: 740px) {
    section.vibrance .block {
        height: 420px;
    }
}

@media (min-width: 740px) {
    section.vibrance .block .imgContainer {
        height: 420px;
    }
}

section.vibrance .block .imgContainer:hover .hovered {
    top: 0;
}

section.vibrance .block .imgContainer .hovered {
    display: none;
    background: white;
    position: absolute;
    z-index: 100;
    top: 100%;
    left: 0;
    width: 100%;
    height: 100%;
    transition: .35s top ease-in-out;
    padding: 30px;
}

@media (min-width: 740px) {
    section.vibrance .block .imgContainer .hovered {
        display: block;
    }
}

section.vibrance .block .imgContainer .hovered h3 {
    color: #8e8979;
    margin-top: 0;
}

section.contact .form h1 {
    text-align: left;
    font-size: 1.5em;
}

section.contact .form form.contact .field {
    position: relative;
    margin: 20px 0;
}

    section.contact .form form.contact .field input[type="text"] {
        display: block;
        width: 100%;
        height: 38px;
        line-height: 38px;
        padding: 0 8px;
        border: 1px solid #ddd;
    }

    section.contact .form form.contact .field .icon {
        position: absolute;
        top: 10px;
        right: 8px;
        z-index: 100;
        pointer-events: none;
        width: 30px;
        height: 30px;
        text-align: center;
    }

    section.contact .form form.contact .field textarea {
        width: 100%;
        height: 160px;
        padding: 8px;
        border: 1px solid #ddd;
    }

    section.contact .form form.contact .field button.submit {
        width: 100%;
        height: 36px;
        line-height: 36px;
        float: none;
        clear: none;
        padding: 0;
        color: white;
        border: none;
        border-radius: 4px;
        cursor: pointer;
    }

    section.contact .form form.contact .field .errorMsg {
        display: none;
        width: 100%;
        padding: 6px 9px;
        margin-top: 4px;
        background: #920e00;
        border-radius: 4px;
        pointer-events: none;
        color: white;
        font-size: 0.9em;
        text-align: center;
    }

        section.contact .form form.contact .field .errorMsg:after {
            position: absolute;
            top: 22px;
            left: 50%;
            transform: translateX(-50%);
            width: 0;
            height: 0;
            border-left: 0.75em solid transparent;
            border-right: 0.75em solid transparent;
            border-top: 1em solid #920e00;
        }

    section.contact .form form.contact .field .success {
        display: none;
        background: #c9ffb3;
        padding: 12px;
        color: #246d1c;
    }

        section.contact .form form.contact .field .success i {
            margin-right: 12px;
        }

    section.contact .form form.contact .field .fail {
        display: none;
        background: #920e00;
        padding: 12px;
        color: white;
    }

        section.contact .form form.contact .field .fail i {
            margin-right: 12px;
        }

section.contact .address .map {
    width: 100%;
    height: 210px;
    margin: 78px 0 0 0;
    background: silver;
}
.contact .address-wrapper {
    padding: 0;
}
section.contact .address .port {
    padding: 0 0px;
    margin: 25px 0;
}

    section.contact .address .port .label {
        font-size: 0.8em;
        font-weight: 700;
        margin-bottom: 4px;
    }

    section.contact .address .port p {
        margin: 0;
        font-size: 0.9em;
    }


#mainSlider {
    width: 100%;
    display: inline-block;
    float: left;
}

    #mainSlider .owl-nav, #mainSlider .owl-dots {
        display: none;
    }

    @media (max-width: 900px){
        .header {
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0;
    flex-wrap: wrap;
}
    }